@media screen and (max-width:1250px){
.slider_inner,.wrapper{ width:960px;}
.cont_box{margin-left: 2%; width: 32%;}
.pro_cont {  width: 165px;}
.pro_list img {  margin-left: 0;}
 .footer_box{ width:165px;}
 img.rsImg { height: auto !important; margin-left: 0 !important;  max-width: 100%;}
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs{ height:450px !important; background-color:transparent;}
.slider_outer{ background-position:0 200px;}
#carousel_ul li{ width:305px;}
.slider_outer .rsUni.rsHor .rsArrowIcn{ top:33% !important}
.royalSlider h1{ top:105px;}
.right_cont{ width:660px;}
.right_news{ width:30%;}
.map_panel{ width:430px;}
iframe { width: 100%;}
.right_cont ul li{ width:30%;}
.search_panel { background: none repeat scroll 0 0 #ffe11d;  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.product_cont1{ width:59%;}
.right_cont .product_cont1 ul li{ width:100% !important;}
#carousel_ul li img{ margin:0;}
}

@media screen and (max-width:1250px) and (-webkit-min-device-pixel-ratio:0) {

.header-social {display:none}
	.pro_cont {width: 152px;}
}

@media screen and (max-width:1000px){
.header-social {display:none}
.slider_inner,.wrapper{ width:800px;}
.cont_info li:first-child{ margin-left:0;}
.cont_info { float: left;  margin-right: 0;}	
.cont_info li{ margin-left:15px;}
.cont_box { margin-left: 3%;  width: 31%;}
.pro_arrow > a:first-child {  margin-left: 0;}
.pro_arrow > a { margin-left: 11px;}
.cont_box h4{ font-size:18px; padding: 16px 10px 19px;}
.pro_list li{ padding:15px 5px 11px;}
.pro_list img{ width:90px; height:auto}
.pro_cont {  width: 135px;}
.pro_cont > h3 {line-height: 18px; font-size: 14px; margin-bottom: 6px;}
.pro_cont p{ font-size:11px; line-height: 16px; margin-bottom: 5px;}
h3{ font-size:15px;}
.pro_list li a{ font-size:11px;}
.footer_box { width: 155px;}
.footer_box1 { margin: 0 20px;  width: 450px;}
.footer_box1 ul{ width:100%;}
.pro_list li{ width:93%; padding:15px 3% 11px}
.pro_list li.last{ padding:0px 3% 0px}
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs{ height:375px !important;}
.slider_outer{ background-position:0 160px;}
#carousel_ul li{ width:246px;}
.pro_cont > a { font-size: 11px;}
.pro_cont > a:first-of-type{ margin-right:10px;}
.pro_list .last{ width:97%;}
#left_scroll{right: 35px;}
#right_scroll{right: 9px;}
.left_cont{ width: 32%;}
.right_cont{width:65%;}
.map_panel{ width:315px;}
.slider_cont{ top:35px;}
.right_cont ul a.more_detail{ margin-right:12px;}
.right_cont ul li{ width:29%;}
.right_cont ul h2{ font-size:15px}
.product_cont1{width: 48%;}
.right_cont #horizontalTab ul li{   margin: 0 10px 0 0;}
.left_news li{padding: 10px 10px 11px 0;}
.pro_cont > a:first-of-type {margin-right: 5px;}
.right_cont ul h2{ font-size:12px; height:60px;}
.right_cont h1 {width: 83%;}

}




@media screen and (max-width:840px){
.slider_inner,.wrapper{ width:700px;}
.cont_info li span { margin-right: 10px;}
.cont_info li { margin-left: 12px; font-size:13px;}
.input_text{ width:175px;}
h2{ font-size:16px;}
.cont_box h4 { font-size: 15px;}
.pro_list img { width: 70px;}
.pro_cont { width: 128px;}
.pro_cont > h3 { font-size: 12px;  line-height: 15px;}
.pro_cont p {font-size: 10px; line-height: 14px;}
.pro_list li a { font-size: 10px;}
h3 { font-size: 13px;  line-height: 17px;}
.footer_box { width: 124px;}
.footer_box1 {margin: 0 20px 0 0; width: 400px;}
.footer_box1 li {
    line-height: 17px;}
.footer_box1 ul.first li,.footer_box1 li{ margin-bottom:7px;}
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs{ height:329px !important;}
.slider_outer{ background-position:0 145px;}
#carousel_ul li { width: 215px;}
.pro_list > div {border-top: 1px solid #e5e5e5; padding: 10px 0; width:100%;}
.pro_cont { width: 135px;}
.pro_cont p{ margin-bottom:0;}
.cont_box{ width:100%; margin-bottom:20px; margin-left:0;}
.cont_box h4{ margin:0;}
#carousel_ul li { width: 698px;}
.pro_list img { width: auto;}
.pro_cont { width: 75%;}
.pro_cont > h3 { font-size: 17px;  line-height: 22px;}
.pro_cont p { font-size: 12px;  line-height: 20px;  margin-bottom: 10px;}
.pro_list .last {  width: 98.6%;}
.pro_cont > a { font-size: 13px;}
.slider_inner .rsUni.rsHor .rsArrowRight .rsArrowIcn,.slider_inner .rsUni.rsHor .rsArrowLeft .rsArrowIcn{ background-size:74px 120px !important}
.royalSlider h1{ font-size:60px; line-height: 80px;}
.map_panel{ width:100%;}
.right_cont .cont_infopanel{ width:100%;}
.right_cont .cont_infopanel ul {margin-bottom: 15px;}
.right_cont ul li{ width:46%;}
.product_img{width: 220px;}
.product_img #carousel_ul li{ width:215px;}
.product_cont1{ width:50%;}
.product_img #left_scroll{ right: 130px;}
.product_img #right_scroll{right: 75px;}
.right_cont #horizontalTab ul li{margin: 0 5px 0 0; padding: 4px 10px 3px;}
.cont_box #right_scroll,.cont_box #left_scroll{ top:15px;}
.right_cont .product_img li{ width:215px  !important}
.right_cont h1 {width: 80%;}

}


@media screen and (max-width:720px){
.slider_inner,.wrapper{ width:550px;}
.menu_click { display: block;  float: right;  margin-top: 35px;}
.cont_info li { font-size: 11px;  margin-left: 7px;}
.input_text { width: 115px;}
.search-submit,.submit_button{width: 34px;}
#showLeftPush{background: url("images/menu.png") no-repeat scroll 15px 6px #ffe11d;border: medium none; border-radius: 5px; cursor: pointer; font-family: futura_bk_btbook; font-size: 18px; font-weight: 100;  padding: 10px 54px; text-align: left; text-transform: uppercase; width: 245px;}
.top_navi{ margin:0;}
.cbp-spmenu {
	background: #121212;
	position: fixed;
	overflow: scroll;
}
#features .resp-tab-active, #features ul.resp-tabs-list li:hover{ color:#000;}
h2.resp-tab-active { background: none repeat scroll 0 0 #ffe11d !important; }
h2.resp-accordion{ background:#121212; color:#fff;}
.enquire_now_pop{position: relative; top:20px;}
.right_cont h1{width: 100%;}



.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs{ height:260px !important;}

.top_navi ul li { margin: 0;  width: 100%;}
.top_navi ul li a { color: #ffe11d;}
body {overflow-x: hidden; position:relative; left:0;}
.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
}

.cbp-spmenu ul a:hover {
}

.cbp-spmenu ul a:active {
}


/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}
.fb_wrap {padding: 30px 20px 0 0;
    right: 0;}
.cbp-spmenu-vertical ul  a {
	
	padding: 1em;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -244px;
}

.cbp-spmenu-right {
	right: -280px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 240px;
}

.cbp-spmenu-push-toleft {
	left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push, body {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.top_navi ul li ul { display: block; float: left; left: auto; position: relative;  top: 0;  width: 96%; background:none;}
.top_navi ul li ul li a{ color:#FFE11D;}
.top_navi ul li{ margin:0; padding:0;}
.top_navi ul li a:hover{ background:#FFE11D;}
.top_navi ul li a:hover { color:#000;}
.top_navi ul li:hover ul{ background:none;}

.slider_outer{ background-position:0 110px;}
#carousel_ul li {width: 548px;}
.pro_cont { width: 69%;}
.pro_list .last { width: 99%;}
.royalSlider h1 { font-size: 45px;  line-height: 57px; top: 79px;} 
.slider_inner .rsUni.rsHor .rsArrowRight .rsArrowIcn,.slider_inner .rsUni.rsHor .rsArrowLeft .rsArrowIcn{ background-size:60px 100px !important}
.slider_outer .rsUni.rsHor .rsArrowIcn { top: 38% !important;}
.left_cont{ width: 37%;}
.right_cont{width:60%;}
.left_news{ width:60%}
.right_news{ width:37%}
.text_enq,.input_enq{ width:93%; padding: 3px 3% 7px;}
.footer_box,.footer_box1{ width:100%; margin:0;}
.slider_cont {  top: 15px;}
.right_cont ul li{ width:44%;}
.right_cont ul a.more_detail{ margin-right:7px;}

ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }

.right_cont .product_img li, .product_cont1, .product_img{ width:100%;}
.resp-tabs-container > div {  border-bottom: 1px solid #c1c1c1;  border-right: 1px solid #c1c1c1;  border-left: 1px solid #c1c1c1; width:94%; 
	padding:20px 3%; float:left;}
h2.resp-accordion{ padding:12px 3% !important; width:94%; }
.right_cont #features .resp-tab-content ul li{ padding:0 0 0 6%; width: 94%;}
.product_img #left_scroll {
    right: 171px;
}
.product_img #right_scroll {
    right: 120px;
}
.right_cont .product_img li{ width:330px  !important}


}

@media screen and (max-width:570px){
.slider_inner,.wrapper{ width:400px;}
.cont_info,.search_panel{ width:100%;}
.cont_info li { font-size: 12px;}
.top_header{ height:100px;}
.search-field,.input_text { width: 85%;}
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs{ height:190px !important;}
#showLeftPush{ width:100%;}	
.menu_click{ width:100%;   margin-top: 5px;}
.logo{ width:100%; text-align:center; margin-top:15px;}
.header{ height:150px;}
.slider_outer{ background-position:0 80px;}
#carousel_ul li {width: 398px;}
.pro_list .last { width: 98.6%;}
.slider_inner .rsUni.rsHor .rsArrowRight .rsArrowIcn,.slider_inner .rsUni.rsHor .rsArrowLeft .rsArrowIcn{ background-size:28px 57px !important}
.slider_outer .rsUni.rsHor .rsArrowIcn { top: 45% !important;}
.slider_outer .rsUni.rsHor .rsArrowIcn{ width:33px !important; height:68px !important;}
.royalSlider h1 { font-size: 32px;  line-height: 40px;  top: 58px;}
.slider_inner .rsUni.rsHor .rsArrowLeft .rsArrowIcn{ left:25px !important}
.slider_inner .rsUni.rsHor .rsArrowRight .rsArrowIcn{right: 10px !important;}
.slider_outer .rsUni.rsHor .rsArrowIcn{  height:68px !important;}
.left_cont{ width: 100%;}
.right_cont{width:100%;  padding-top: 15px;}
.left_news{ width:100%}
.right_news{ width:100%;padding-top: 20px;}
.slider_cont { left: 10px;  top: 10px;}
#showLeftPush{ padding:10px 80px}
.product_cont1 ul li, .right_cont #features .resp-tab-content ul li{ width:90%;}
.right_cont .product_img li{ width:400px  !important}
.product_img #right_scroll { right: 148px;}
.product_img #left_scroll { right: 248px;}
.header-social {display:none}


}

@media screen and (max-width:570px) and (-webkit-min-device-pixel-ratio:0) {
.cont_info li {font-size: 11px;}}


@media screen and (max-width:410px){
.header-social {display:none}
.slider_inner,.wrapper{ width:340px;}
.search-field,.input_text { width: 84%;}	
.cont_info { margin-top: 10px; text-align: center;}
.cont_info li {display: inline-block; float: none;  font-size: 12px;  width: 100%;}
.top_header { height: 130px;}
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs{ height:160px !important;}
#carousel_ul li {width: 338px;}
.pro_cont { width: 63%;}
.pro_list .last { width: 98%;}

.royalSlider h1 {font-size: 26px;  line-height: 30px;}
.footer_box1 li{ width:100%;}
.slider_cont a{ padding: 6px 15px;width: 250px;}
.slider_cont ul{ font-size:15px;}
.news_detail .post-thumbnail{ float:none;}
.left_news h1, .right_cont h1{ line-height:23px;}

.right_cont .product_img li{ width:335px  !important}
.product_img #right_scroll { right: 148px;}
.product_img #left_scroll { right: 190px;}


}
@media screen and (max-width:350px){
.slider_inner,.wrapper{ width:290px;}
.search-field,.input_text { width: 82%;}	
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs{ height:135px !important;}
#carousel_ul li {width: 288px;}
.pro_cont { width: 57%;}
.pro_list .last { width: 97.5%;}
.royalSlider h1 {font-size: 20px; line-height: 24px;}
.slider_outer .rsUni.rsHor .rsArrowIcn { top: 55% !important;}
.slider_inner .rsUni.rsHor .rsArrowRight .rsArrowIcn, .slider_inner .rsUni.rsHor .rsArrowLeft .rsArrowIcn { background-size: 14px 27px !important;}
.slider_inner .rsUni.rsHor .rsArrowRight .rsArrowIcn { right: -6px !important;}
.slider_cont a { width: 240px;}
.right_cont ul li{ width:100%;  margin: 0 0 10px;}
.right_cont ul h2{  height: auto; margin: 15px 0 5px;}
.right_cont ul a.eq,.right_cont ul a.more_detail{ float:none; display: inline-block; margin-right:0; width:100%; text-align:center;}
.right_cont ul li{ text-align:center;}
.right_cont ul h2{ text-align:center;}
.product_cont1 ul li, .right_cont #features .resp-tab-content ul li{ width:90%;}
.right_cont .product_img li{ width:285px  !important}
.product_img #right_scroll { right: 120px;}
.product_img #left_scroll { right: 165px;}

}



